# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [3.2.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.2.2...@ionic/lab@3.2.3) (2020-08-27)

**Note:** Version bump only for package @ionic/lab





## [3.2.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.2.1...@ionic/lab@3.2.2) (2020-08-26)

**Note:** Version bump only for package @ionic/lab





## [3.2.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.2.0...@ionic/lab@3.2.1) (2020-08-25)

**Note:** Version bump only for package @ionic/lab





# [3.2.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.7...@ionic/lab@3.2.0) (2020-08-12)


### Features

* **lab:** improvements to the lab design ([#4511](https://github.com/ionic-team/ionic-cli/issues/4511)) ([625fe7b](https://github.com/ionic-team/ionic-cli/commit/625fe7b894a47837c33dfe2b8363a491f57ecbda))





## [3.1.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.6...@ionic/lab@3.1.7) (2020-06-02)

**Note:** Version bump only for package @ionic/lab





## [3.1.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.5...@ionic/lab@3.1.6) (2020-05-12)


### Bug Fixes

* pin tslib to avoid "Cannot set property pathExists" error ([689e1f0](https://github.com/ionic-team/ionic-cli/commit/689e1f038b907356ef855a067a76d4822e7072a8))





## [3.1.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.4...@ionic/lab@3.1.5) (2020-05-06)

**Note:** Version bump only for package @ionic/lab





## [3.1.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.3...@ionic/lab@3.1.4) (2020-04-29)

**Note:** Version bump only for package @ionic/lab





## [3.1.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.2...@ionic/lab@3.1.3) (2020-03-30)

**Note:** Version bump only for package @ionic/lab





## [3.1.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.1...@ionic/lab@3.1.2) (2020-03-09)

**Note:** Version bump only for package @ionic/lab





## [3.1.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.1.0...@ionic/lab@3.1.1) (2020-03-03)

**Note:** Version bump only for package @ionic/lab





# 3.1.0 (2020-02-11)


### Features

* **start:** add new list starter option ([#4315](https://github.com/ionic-team/ionic-cli/issues/4315)) ([1df44c1](https://github.com/ionic-team/ionic-cli/commit/1df44c1591f37b89f2b672857740edd6cb2aea67))





## [3.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.0.1...@ionic/lab@3.0.2) (2020-02-10)

**Note:** Version bump only for package @ionic/lab





## [3.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@3.0.0...@ionic/lab@3.0.1) (2020-02-03)

**Note:** Version bump only for package @ionic/lab





# [3.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.19...@ionic/lab@3.0.0) (2020-01-25)


### chore

* require Node 10 ([5a47874](https://github.com/ionic-team/ionic-cli/commit/5a478746c074207b6dc96aa8771f04a606deb1ef))


### BREAKING CHANGES

* A minimum of Node.js 10.3.0 is required.





## [2.0.19](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.18...@ionic/lab@2.0.19) (2020-01-13)

**Note:** Version bump only for package @ionic/lab





## [2.0.18](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.17...@ionic/lab@2.0.18) (2019-12-10)

**Note:** Version bump only for package @ionic/lab





## [2.0.17](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.16...@ionic/lab@2.0.17) (2019-12-05)

**Note:** Version bump only for package @ionic/lab





## [2.0.16](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.15...@ionic/lab@2.0.16) (2019-11-25)

**Note:** Version bump only for package @ionic/lab





## [2.0.15](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.14...@ionic/lab@2.0.15) (2019-11-24)

**Note:** Version bump only for package @ionic/lab





## [2.0.14](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.13...@ionic/lab@2.0.14) (2019-11-21)

**Note:** Version bump only for package @ionic/lab





## [2.0.13](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.12...@ionic/lab@2.0.13) (2019-10-14)

**Note:** Version bump only for package @ionic/lab





## [2.0.12](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.11...@ionic/lab@2.0.12) (2019-10-14)

**Note:** Version bump only for package @ionic/lab





## [2.0.11](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.10...@ionic/lab@2.0.11) (2019-09-18)

**Note:** Version bump only for package @ionic/lab





## [2.0.10](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.9...@ionic/lab@2.0.10) (2019-08-28)

**Note:** Version bump only for package @ionic/lab





## [2.0.9](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.8...@ionic/lab@2.0.9) (2019-08-23)

**Note:** Version bump only for package @ionic/lab





## [2.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.7...@ionic/lab@2.0.8) (2019-08-14)

**Note:** Version bump only for package @ionic/lab





## [2.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.6...@ionic/lab@2.0.7) (2019-08-07)

**Note:** Version bump only for package @ionic/lab





## [2.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.5...@ionic/lab@2.0.6) (2019-07-09)

**Note:** Version bump only for package @ionic/lab





## [2.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.4...@ionic/lab@2.0.5) (2019-06-28)

**Note:** Version bump only for package @ionic/lab





## [2.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.3...@ionic/lab@2.0.4) (2019-06-21)

**Note:** Version bump only for package @ionic/lab





## [2.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.2...@ionic/lab@2.0.3) (2019-06-18)

**Note:** Version bump only for package @ionic/lab





## [2.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.1...@ionic/lab@2.0.2) (2019-06-10)

**Note:** Version bump only for package @ionic/lab





## [2.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@2.0.0...@ionic/lab@2.0.1) (2019-06-05)

**Note:** Version bump only for package @ionic/lab





# [2.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.24...@ionic/lab@2.0.0) (2019-05-29)


### chore

* require Node 8 ([5670e68](https://github.com/ionic-team/ionic-cli/commit/5670e68))


### BREAKING CHANGES

* A minimum of Node.js 8.9.4 is required.





<a name="1.0.24"></a>
## [1.0.24](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.23...@ionic/lab@1.0.24) (2019-03-12)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.23"></a>
## [1.0.23](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.22...@ionic/lab@1.0.23) (2019-03-06)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.22"></a>
## [1.0.22](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.21...@ionic/lab@1.0.22) (2019-02-27)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.21"></a>
## [1.0.21](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.20...@ionic/lab@1.0.21) (2019-02-15)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.20"></a>
## [1.0.20](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.19...@ionic/lab@1.0.20) (2019-01-29)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.19"></a>
## [1.0.19](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.18...@ionic/lab@1.0.19) (2019-01-23)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.18"></a>
## [1.0.18](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.17...@ionic/lab@1.0.18) (2019-01-08)


### Bug Fixes

* **lab:** iframe now needs allow policy ([487b82a](https://github.com/ionic-team/ionic-cli/commit/487b82a))




<a name="1.0.17"></a>
## [1.0.17](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.16...@ionic/lab@1.0.17) (2019-01-07)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.16"></a>
## [1.0.16](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.15...@ionic/lab@1.0.16) (2018-12-19)


### Bug Fixes

* **lab:** correct statusbar position ([#3766](https://github.com/ionic-team/ionic-cli/issues/3766)) ([b37fa03](https://github.com/ionic-team/ionic-cli/commit/b37fa03))
* **lab:** default cursor for platform titles ([b215beb](https://github.com/ionic-team/ionic-cli/commit/b215beb))
* **lab:** improve dev experience on smaller screens ([45a6c58](https://github.com/ionic-team/ionic-cli/commit/45a6c58))
* **lab:** statusbar padding for all versions ([4fa13a3](https://github.com/ionic-team/ionic-cli/commit/4fa13a3))




<a name="1.0.15"></a>
## [1.0.15](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.14...@ionic/lab@1.0.15) (2018-11-27)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.14"></a>
## [1.0.14](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.13...@ionic/lab@1.0.14) (2018-11-20)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.13"></a>
## [1.0.13](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.12...@ionic/lab@1.0.13) (2018-11-04)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.12"></a>
## [1.0.12](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.11...@ionic/lab@1.0.12) (2018-10-31)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.11"></a>
## [1.0.11](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.10...@ionic/lab@1.0.11) (2018-10-05)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.10"></a>
## [1.0.10](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.9...@ionic/lab@1.0.10) (2018-10-03)


### Bug Fixes

* **lab:** proper statusbar padding ([63b0eef](https://github.com/ionic-team/ionic-cli/commit/63b0eef))
* **lab:** use correct query params for project type ([4801680](https://github.com/ionic-team/ionic-cli/commit/4801680))
* **serve:** persist config for livereload ([27193e8](https://github.com/ionic-team/ionic-cli/commit/27193e8))




<a name="1.0.9"></a>
## [1.0.9](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.8...@ionic/lab@1.0.9) (2018-09-05)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.8"></a>
## [1.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.7...@ionic/lab@1.0.8) (2018-08-20)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.7"></a>
## [1.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.6...@ionic/lab@1.0.7) (2018-08-15)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.6"></a>
## [1.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.5...@ionic/lab@1.0.6) (2018-08-09)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.5"></a>
## [1.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.4...@ionic/lab@1.0.5) (2018-08-07)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.4"></a>
## [1.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.3...@ionic/lab@1.0.4) (2018-08-07)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.3"></a>
## [1.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.2...@ionic/lab@1.0.3) (2018-08-06)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.2"></a>
## [1.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.1...@ionic/lab@1.0.2) (2018-08-02)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.1"></a>
## [1.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.0...@ionic/lab@1.0.1) (2018-07-30)




**Note:** Version bump only for package @ionic/lab

<a name="1.0.0"></a>
# [1.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/lab@1.0.0-rc.13...@ionic/lab@1.0.0) (2018-07-25)




**Note:** Version bump only for package @ionic/lab
